Skip site navigation (1) Skip section navigation (2)

pgadmin question

From: Michael Meskes <meskes(at)postgresql(dot)org>
To: PostgreSQL Interfaces <pgsql-interfaces(at)postgresql(dot)org>
Subject: pgadmin question
Date: 1999-12-22 14:46:55
Message-ID: 19991222154655.A1348@fam-meskes.de (view raw or flat)
Thread:
Lists: pgsql-interfaces
I just installed pgadmin 6.5.4. When I start it it asks for a Datasource
where I choose the postgresql ODBC driver. I also enter my postgres user as
user. With M$ Access this setup works. However, pgadmin gives me error 430,
i.e. "Class does not support Automation or does not support expected
interface".

Any idea what went wrong?

Michael

-- 
Michael Meskes                         | Go SF 49ers!
Th.-Heuss-Str. 61, D-41812 Erkelenz    | Go Rhein Fire!
Tel.: (+49) 2431/72651                 | Use Debian GNU/Linux!
Email: Michael(at)Fam-Meskes(dot)De           | Use PostgreSQL!

Responses

pgsql-interfaces by date

Next:From: Ken J. WrightDate: 1999-12-22 15:07:20
Subject: Re: [INTERFACES] pgadmin question
Previous:From: Dave PageDate: 1999-12-22 09:50:52
Subject: pgAdmin v6.5.4 Released

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group